h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:1024px;height:1200px;border:0px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:72px;top:0px;}
.cLMImageImg1 {width:898px;height:800px;border:0px;}
.cGbackground {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:0px;top:0px;width:0px;height:0px;}
.cBox2 {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:67px;top:442px;}
.cLMImageBox2 {width:907px;height:30px;border:0px;}
.cText17 {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:79px;top:447px;width:174px;height:34px;}
.cLMTxtText17 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:174px;height:34px;}
.cText13 {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:401px;top:528px;width:258px;height:153px;}
.cLMTxtText13 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:258px;height:153px;}
.cGWelcome {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:0px;top:0px;width:0px;height:0px;}
.cGProducts {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:0px;top:0px;width:0px;height:0px;}
.cBox1 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:70px;top:182px;}
.cLMImageBox1 {width:900px;height:250px;border:0px;}
.cGbanner {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:0px;top:0px;width:0px;height:0px;}
.cGCompany {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:0px;top:0px;width:0px;height:0px;}
.cLine1 {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:71px;top:150px;}
.cLMImageLine1 {width:900px;height:6px;border:0px;}
.cGmenu {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:0px;top:0px;width:0px;height:0px;}
.cText21 {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:87px;top:536px;width:223px;height:142px;}
.cLMTxtText21 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:223px;height:142px;}
.cText20 {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:89px;top:499px;width:209px;height:20px;}
.cLMTxtText20 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:209px;height:20px;}
.cText4 {visibility:visible;overflow:hidden;position:absolute;z-index:17;left:91px;top:709px;width:150px;height:19px;}
.cLMTxtText4 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:150px;height:19px;}
.cText3 {visibility:visible;overflow:hidden;position:absolute;z-index:18;left:88px;top:741px;width:260px;height:319px;}
.cLMTxtText3 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:260px;height:319px;}
.cLine5 {visibility:visible;overflow:hidden;position:absolute;z-index:19;left:705px;top:751px;}
.cLMImageLine5 {width:280px;height:6px;border:0px;}
.cLine6 {visibility:visible;overflow:hidden;position:absolute;z-index:20;left:84px;top:692px;}
.cLMImageLine6 {width:280px;height:6px;border:0px;}
.cText9 {visibility:visible;overflow:hidden;position:absolute;z-index:21;left:715px;top:524px;width:246px;height:222px;}
.cLMTxtText9 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:246px;height:222px;}
.cText8 {visibility:visible;overflow:hidden;position:absolute;z-index:22;left:717px;top:493px;width:257px;height:29px;}
.cLMTxtText8 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:257px;height:29px;}
.cG_News {visibility:visible;overflow:hidden;position:absolute;z-index:23;left:0px;top:0px;width:0px;height:0px;}
.cLine2 {visibility:visible;overflow:hidden;position:absolute;z-index:24;left:70px;top:1160px;}
.cLMImageLine2 {width:900px;height:18px;border:0px;}
.cGbottom {visibility:visible;overflow:hidden;position:absolute;z-index:25;left:0px;top:0px;width:0px;height:0px;}
.cGtop {visibility:visible;overflow:hidden;position:absolute;z-index:26;left:0px;top:0px;width:0px;height:0px;}
.cLine4 {visibility:visible;overflow:hidden;position:absolute;z-index:27;left:84px;top:1003px;}
.cLMImageLine4 {width:280px;height:6px;border:0px;}
.cImg9 {visibility:visible;overflow:hidden;position:absolute;z-index:28;left:401px;top:695px;}
.cLMImageImg9 {width:218px;height:166px;border:0px;}
.cText1 {visibility:visible;overflow:hidden;position:absolute;z-index:29;left:405px;top:495px;width:250px;height:25px;}
.cLMTxtText1 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:250px;height:25px;}
.cText2 {visibility:visible;overflow:hidden;position:absolute;z-index:30;left:709px;top:926px;width:250px;height:25px;}
.cLMTxtText2 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:250px;height:25px;}
.cLine7 {visibility:visible;overflow:hidden;position:absolute;z-index:31;left:384px;top:887px;}
.cLMImageLine7 {width:280px;height:6px;border:0px;}
.cText6 {visibility:visible;overflow:hidden;position:absolute;z-index:32;left:713px;top:770px;width:250px;height:25px;}
.cLMTxtText6 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:250px;height:25px;}
.cText7 {visibility:visible;overflow:hidden;position:absolute;z-index:33;left:715px;top:797px;width:265px;height:110px;}
.cLMTxtText7 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:265px;height:110px;}
.cLine8 {visibility:visible;overflow:hidden;position:absolute;z-index:34;left:702px;top:906px;}
.cLMImageLine8 {width:280px;height:6px;border:0px;}
.cImg3 {visibility:visible;overflow:hidden;position:absolute;z-index:35;left:71px;top:185px;}
.cLMImageImg3 {width:900px;height:250px;border:0px;}
.cImg2 {visibility:visible;overflow:hidden;position:absolute;z-index:36;left:70px;top:52px;}
.cLMImageImg2 {width:902px;height:100px;border:0px;}
.cText11 {visibility:visible;overflow:hidden;position:absolute;z-index:37;left:393px;top:905px;width:250px;height:25px;}
.cLMTxtText11 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:250px;height:25px;}
.cText12 {visibility:visible;overflow:hidden;position:absolute;z-index:38;left:394px;top:931px;width:258px;height:123px;}
.cLMTxtText12 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:258px;height:123px;}
.cText14 {visibility:visible;overflow:hidden;position:absolute;z-index:39;left:714px;top:955px;width:248px;height:183px;}
.cLMTxtText14 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:248px;height:183px;}
.cText15 {visibility:visible;overflow:hidden;position:absolute;z-index:40;left:392px;top:1045px;width:250px;height:25px;}
.cLMTxtText15 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:250px;height:25px;}
.cLine3 {visibility:visible;overflow:hidden;position:absolute;z-index:41;left:386px;top:1034px;}
.cLMImageLine3 {width:280px;height:6px;border:0px;}
.cText16 {visibility:visible;overflow:hidden;position:absolute;z-index:42;left:398px;top:1077px;width:253px;height:75px;}
.cLMTxtText16 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:253px;height:75px;}
.cText5 {visibility:visible;overflow:hidden;position:absolute;z-index:43;left:83px;top:1184px;width:402px;height:26px;}
.cLMTxtText5 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:402px;height:26px;}
.cImg5 {visibility:visible;overflow:hidden;position:absolute;z-index:44;left:111px;top:1023px;}
.cLMImageImg5 {width:189px;height:126px;border:0px;}
.cText10 {visibility:visible;overflow:hidden;position:absolute;z-index:45;left:765px;top:72px;width:202px;height:66px;}
.cLMTxtText10 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:202px;height:66px;}
